/* Menus *************************************/

/**************************** AREAS *********************/
#areamenu-container {
    visibility: hidden;
    position: absolute;
    padding-top: 15px;
    top: 10px; left: 10px;
    padding-right: 20px;
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0.9);
    z-index: 999;
    text-align: left;
}

.areamenutitle {
    font-size: 1.25em;
    font-weight: 400;
}

#open-areas-text a {
    text-decoration: none;
}
.open-areas-button {
    padding-left: 5px;
}
#close-areas {
    margin-top: 18px;
    margin-right: 5px;
    text-align: right;
}
#close-areas a {
    color: Orange;
    text-decoration: none;
}
#close-areas .close-areas-button {
    padding-right: 5px;
    text-align: right;
}
.rmenu-item {
    list-style: none;
}

/***************************** TOP **********************/

#topmenu {
  position: absolute;
  font-size: 14px;
  width: 100%;
  text-align: right;
  right: 0;
}
#topmenu ul {
  padding: 0; margin: 0;
}
#topmenu ul li{
  display: inline-block;
  list-style: none;
  padding: 5px;
  border-right: thin solid #ffffff;
  background-color: #66ccff;
}
#topmenu ul li a{
  color: #ffffff;
}
#topmenu .topmenu-last {
  border-right: none;
}


/***************************** MAIN **********************/

.mainMenu-bt {
  padding: 0;
  margin: 1px;
  width: 100%;
}
.mainMenu-bb {
  padding: 0;
  margin: 1px;
  margin-top: 2px;
  width: 100%;
  float: left;
}

#mainNavi {
    line-height: 16px;
}
.mainNaviLine{
    background-image: none;
    background-size: contain;
    xwidth: 960px;
    height: 1px;
    display: block;
}



/******* STRUCTURE *****/

.fullNavi ul {
    
    /*height: auto;*/ width: auto;
    margin-top: 5px;
    position: relative;
}

.fullNavi ul > li {
    position: relative;
    float: left;
    position: relative;
    z-index: 90;
    width: auto; height: auto;
}

.fullNavi .level2 {
   padding-top: 0; padding-bottom: 10px;
   text-align: center;
   width: 250px; height: 1.00em;
   z-index: 99;
}
.fullNavi ul > li > ul {
    height: auto; width: 240px;
    overflow: visible;
    float:none;
    z-index: 90;
    padding-left: 0px !important;
    margin:0; padding: 0;
    position: absolute; top: 45px; left: 0;
}
.fullNavi ul > ul > li {
    padding: 5px 5px;
    width: 225px;
}
.fullNavi .has-sub {
    position: relative;
    color: #734c26;
    z-index: 10;
}

.fullNavi .has-sub > div {
    height: auto; width: 250px;
    position: absolute;
    /*left: 210px; */ top: 0; left: 93%;
    padding: 0;
    margin: 0;
    margin-right: 20px;
    z-index: 999;
}

.fullNavi .menuopened  {
    display: block;
    padding-bottom: 20px;
}

.fullNavi .menuclosed ul {
    display: none;
}
.fullNavi .submenuopened > div a {
    display: block;
}

.fullNavi .submenuclosed > div {
    display: none;
}

/******* STRUCTURE *****/



/******* LOOK AND FEEL *****/


.fullNavi .has-sub > div a{
    font-size: 0.85em;
    border: thin solid #734c26;
    background-color: #734c26;
    color: #ffffff;
    margin-left: 20px;

}

.fullNavi .menuopened {
   -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: ff6600;
    background-color: #d3a579;
}

.fullNavi ul > li {
    color: white;
    font-size: 1.15em;
    line-height: 1.50em;
    font-weight: 300;
    /*transition: all 0.25s ease 0.25s; */
    z-index: 99;
    list-style: none outside none;
    padding: 0 15px;
    text-transform: none;
}

/****** Alternating Colours ********/
.fullNavi .topmenu-group li:first-child {border-top: thin solid #ffffff;}

.fullNavi .topmenu-group li:nth-child(odd) { background-color: #d3a579; }
.fullNavi .topmenu-group li:nth-child(odd) a { background-color: #d3a579; color: #734c26; }
.fullNavi .topmenu-group li:nth-child(even) { background-color: #fff; }
.fullNavi .topmenu-group li:nth-child(even) a { background-color: #fff; color: #734c26; }

.fullNavi .topmenu-group li:last-child {border-bottom: thin solid #d3a579;}

/*********/

.fullNavi ul > li > ul {
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.fullNavi ul > li a {
    color: #ffffff;
    text-decoration: none;
    transition: color 1s;
}

.fullNavi ul > li a:hover {
    background-color: #ffffff;
    color: #9b9297;
}

.fullNavi ul > li.active a{
    color:#9b9297;
    font-style: italic;
}

.fullNavi ul > ul > li {
    font-size: 16px;
}

fullNavi ul > ul li.hover, .fullNavi ul > ul li:hover {
    background-color: #ededed;
}


.fullNavi .level2-item {
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
}


.fullNavi .has-sub .fa-caret-right {
   padding-left: 5px;
}



/****************************** END OF FULL NAVI ****************/

/* Second Menu */
ul#secondNavi {
    
    padding: 27px 0 20px 0px;
    margin: 0;
    width: 100%;
}
ul#secondNavi  li {
    list-style: none;
    list-style-position: inside;
    xwidth: 220px;
    border-bottom: 1px solid #ccc;
    padding: 3px 0;
}

ul#secondNavi  li a {
    background: url("../images/menu_arrow.gif") no-repeat scroll 5px 5px transparent;
    font-size: 12px;
    line-height: 11px;
    color: #535222;
    font-weight: bold;
    text-decoration: none;
    height: 10px;
    display: block;
    xwidth: 198px;
    padding: 5px 0 5px 30px;
    
}
ul#secondNavi  li.active a, ul#secondNavi  li a:hover {
    color: #fff;
    background-color: #535222;
    background-image: none;
}

/******************************** BREADCRUMBS ******/

#breadcrumbsMenu {
    margin-left: 25px;
}


/*********************************  MOBILE *********/

/************ Overflow on Main Menu if Screen size < 1100 *************/

@media screen and (max-width: 1133px) {
    .fullNavi ul {
        height: 60px;
    }
}

#mobileMenuList {
    background-color: #5c3c16;
    position: absolute;
    left: 15px;
    margin-top: 7px;
    padding-right: 30px;
    width: 75%;
    max-width: 400px;
    z-index: 999;
}
#mobileMenuList ul {
    margin: 0 0 0 10px;
}
#mobileMenuList li {
    line-height: 1.75em;
}

#mobileMenuList ul li ul li {
    margin-left: 15px;
}

.mobilHidden ul {
    display: none;
}
#mobileMenuList .menuclosed ul {
    display: none;
}
#mobileMenuList .menuopened ul {
    display: inline;
}
.mobilNavi ul {
    display: block;
    background-color: #5c3c16;
    height: auto;
}
.mobilNavi ul li {
    
    
    float: none;
}

.mobilNavi ul li a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    display: block;
    padding: 8px 10px;
}

.mobilNavi ul ul li a {
    padding: 8px 25px;
    border-bottom: 1px solid #fff;
    background-color: #94a397;
}


/********************** Special Menus ************************/

.colinside ul.csc-menu {
    width: 99%;
    padding: 10px;
    padding-top: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    background: contain;
    background-image: none;
    background-color: #d3a579;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
    -webkit-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
    box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
    border-color: #e3e3e3;
}
.colinside ul.csc-menu li:before {
    /*color: #ffffff; */
}
.colinside ul.csc-menu li a {
    color: #ffffff;
    text-decoration: none;
    text-transform: capitalize;
}
